uuid: 1618ab23-bc39-4092-9519-050c320a1289
langcode: en
status: true
dependencies:
  config:
    - node.type.article
  module:
    - node
    - toolbar
id: article_publisher
label: 'Article Publisher'
weight: 4
is_admin: null
permissions:
  - 'access toolbar'
  - 'create article content'
  - 'delete any article content'
  - 'delete article revisions'
  - 'delete own article content'
  - 'edit any article content'
  - 'edit own article content'
  - 'revert article revisions'
  - 'view article revisions'
  - 'view own unpublished content'
